Page MenuHomePhabricator

PHP 7 compatibility: Fix duplicate function parameters in classes/ParserFunctions.php
Closed, ResolvedPublic

Description

From LiquidThreads/classes/ParserFunctions.php:

  • Line 23: static function lqtTalkPage( $parser, $args, $parser, $frame ) {
  • Line 51: static function lqtThread( $parser, $args, $parser, $frame ) {

Details

Related Gerrit Patches:
mediawiki/extensions/LiquidThreads : masterFix duplicate function parameters

Event Timeline

Aklapper created this task.Oct 12 2015, 1:16 PM
Aklapper raised the priority of this task from to Needs Triage.
Aklapper updated the task description. (Show Details)
Aklapper added a subscriber: Aklapper.

Change 256576 had a related patch set uploaded (by Paladox):
Fix duplicate function parameters

https://gerrit.wikimedia.org/r/256576

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 2 2015, 9:23 PM
Umherirrender closed this task as Resolved.Dec 3 2015, 6:31 PM
Umherirrender assigned this task to Paladox.
Umherirrender set Security to None.

Change 256576 merged by jenkins-bot:
Fix duplicate function parameters

https://gerrit.wikimedia.org/r/256576

Paladox removed a subscriber: gerritbot.
Danny_B moved this task from Unsorted to PHP 7 on the [DO NOT USE] NewPHP board.Jul 3 2016, 12:26 AM